Catalyst-View-ByCode

Prerequisites

Catalyst-View-ByCode declares the following 17 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTML::Entities1.35HTML-Parser-3.72128.57
MooseX::Types::Path::Class0MooseX-Types-Path-Class-0.08134.29
HTML::Tagset3.10HTML-Tagset-3.20122.86
FindBin1.49perl0.00
Devel::Declare0.005007Devel-Declare-0.006018134.29
Test::Harness3.14Test-Harness-3.36128.57
Moose1.0Moose-2.1604134.29
YAML0.680.00
MIME::Base643.070.00
Test::Exception0.27Test-Exception-0.43131.43
Test::More0.86Test-Simple-1.001014122.86
Test::Builder0.86Test-Simple-1.001014122.86
List::Util1.21Scalar-List-Utils-1.43134.29
Catalyst::Runtime5.80Catalyst-Runtime-5.90103117.14
Test::Builder::Tester1.18Test-Simple-1.001014122.86
ok0Test-Simple-1.001014122.86
UUID::Random0.04UUID-Random-0.04125.71

Catalyst-View-ByCode declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571